Dear USoc Team,
Slightly more urgently than my previous question (I have reconciled it now) | was wondering what probability weights | should use?

I am conducting a cross-sectional analysis on wave G, investing the question of how alcohol consumption impacts individual
earnings.

My sample is restricted to 25-65 year old and in one model only uses information from wave G, in another model information is
merged from wave A to use religious variables as instruments.

I've been using the pweight = g_indscui_Iw
However, | am not sure if this is correct and it substantially reduces my sample size during regressions.
I'd be grateful for any urgent advice (dissertation due on Monday)!

Thanks!

Related issues:
Copied from Support #951: Deriving alcohol consumption units Resolved 01/31/2013

History

#1 - 04/20/2018 08:21 AM - jason morgan
- Copied from Support #951: Deriving alcohol consumption units added

#2 - 04/20/2018 04:26 PM - Stephanie Auty
- Status changed from New to In Progress
- Assignee changed from Stephanie Auty to Olena Kaminska

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#3 - 04/20/2018 04:31 PM - Stephanie Auty
- % Done changed from 10 to 20

Dear Jason,
I'm not sure if Olena will see this in time to answer you before the weekend, so | wanted to provide a link to the User Guide which has information for

helping you to select a weight in tables 31-40:
https://www.understandingsociety.ac.uk/sites/default/files/downloads/documentation/mainstage/user-guides/mainstage-waves-1-7-user-guide.pdf

You will see that weights for cross sectional analysis end in _xw.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#4 - 04/20/2018 10:43 PM - jason morgan

Thank you so much!!!
https://www.understandingsociety.ac.uk/sites/default/files/downloads/documentation/mainstage/user-guides/mainstage-waves-1-7-user-guide.pdf

(This left me with just 2 options and both produced almost identical results so | am going with g_indinub_xw).

Just one brief last question (although no worries at all if you don't know) but anytime | use sample weights, | lose about 13% on the observations
when | run regressions, do you know if this is normal? (I've been googling this a lot but to no avail)

Thanks again for your really quick reply!

#5 - 04/23/2018 10:48 AM - Olena Kaminska

Jason,

Thanks for your question. The best weights for you are: for cross-sectional analysis it is g_indinui_xw (this one has higher sample size as it also
incorporates refreshment in wave 6 - note, a large part of 0-weights in g_indinub_xw is due to omitting this refreshment but your analysis will still be

correct). For longitudinal analysis (where you use wave A and G in the same regression) you should use g_indinus_Iw (this will have many 0-weights
as it will exclude BHPS and IEMB subsamples). Note, using xw weight for the longitudinal analysis is incorrect.

Dropped cases when you use weights is correct - but this is unique to longitudinal studies and largely unique to UKHLS reflecting its very complex
sample design.

Hope this helps and best of luck with your dissertation,
Olena

#6 - 04/23/2018 11:36 AM - Stephanie Auty
- Status changed from In Progress to Feedback
- Assignee changed from Olena Kaminska to jason morgan

- % Done changed from 20 to 70

#7 - 08/14/2018 05:40 PM - Stephanie Auty
- Status changed from Feedback to Resolved

- % Done changed from 70 to 100

#8 - 03/02/2021 04:58 PM - Understanding Society User Support Team

- Assignee deleted (jason morgan)
